Changes

Jump to navigation Jump to search
242 bytes added ,  04:55, 18 November 2017
no edit summary
Line 59: Line 59:  
* [https://bugs.launchpad.net/bugs/1424059 LP #1424059] libosmesa6 is not installable on Ubuntu 14.04 with HWE updates
 
* [https://bugs.launchpad.net/bugs/1424059 LP #1424059] libosmesa6 is not installable on Ubuntu 14.04 with HWE updates
 
* {{bug|50479}} doesn't work at all with libglvnd, now standard in most distributions
 
* {{bug|50479}} doesn't work at all with libglvnd, now standard in most distributions
 +
 +
=== workarounds ===
 +
 +
* Preload the Mesa libGL.so, for example
 +
  export LD_PRELOAD=/usr/lib/x86_64-linux-gnu/libGL.so
 +
 +
== Reporting Bugs ==
 +
 +
* Please include the output of
 +
  glxinfo | grep "^OpenGL \(renderer\|core profile version\|vendor\)"
219

edits

Navigation menu